* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

@font-face {
    font-family: 'Roboto';
    src: url('/font/Roboto-Regular.woff2') format('woff2'),
        url('/font/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.top-bar {
    background-color: #ff7000;
    padding: 8px 12px;
    width: 100%;
}

.top-bar .social-icons {
    display: flex;
    justify-content: flex-end;
    gap: 40px !important;
    padding-right: 15%;
}


.top-bar .social-icons a {
    color: white;
    font-size: 1rem;
}



.bottom-navbar {
    background-color: #222;
    width: 100%;
    padding: 0.5rem 0;
}

.bottom-navbar .nav-link {
    color: white;
    position: relative;
    margin-right: 1.5rem;
}

.bottom-navbar .nav-link::after {
    content: '+';
    color: #ff7000;
    margin-left: 6px;
    font-weight: bold;
}

.bottom-navbar .nav-link:hover {
    color: #ff7000;
}

@media (max-width: 991px) {
    .bottom-navbar .navbar-nav {
        text-align: center;
    }

    .bottom-navbar .nav-link {
        margin: 0.5rem 0;
    }
}

.navbar-toggler {
    border: 2px solid #ff7000 !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='orange' viewBox='0 0 30 30'%3e%3cpath stroke='orange' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.text-orange {
    color: #ff7000;
    font-size: 1.5rem;
}

@media screen and (min-width:779px) {
    .nvbrnav {
        padding-right: 20%;
    }
}

.nvbrnav a {
    font-size: 15px;
}